html,body{ 
scrollbar-3dlight-color:#56bbb3;
scrollbar-arrow-color:#00cc00; 
scrollbar-darkshadow-color:#b0ffbe;
scrollbar-face-color:#b0ffbe; 
scrollbar-highlight-color:#b0ffbe;
scrollbar-shadow-color:#56bbb3; 
scrollbar-track-color:#b0ffbe;}


body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	margin: 0px;
	padding: 5px;
	background-color:#b0ffbe;
	width:180px;
	overflow-x:hidden; }



dt{
	font-weight:bold;
	color:#012172;}

dd{
	margin-left:10px;
	margin-bottom:5px;
	color:#0070c6;}

a{ color:#0070c6;
text-decoration:none; }

a:visited{
	color:#0070c6;
}
a:active{
	color:#0070c6;
}


a:hover{
	color:#00ccff;
	text-decoration:underline;
}
